/* CSS Document */

html {height: 100%;}
b {font-weight: bold;}
i {font-style: italic;}
u {text-decoration: underline;}

h1 {font-size: 28px; font-weight: bold; color: #454545; padding: 30px 0 30px 0; margin: 0;}
h2 {font-size: 20px; font-weight: bold; color: #454545; padding: 20px 0 30px 0; margin: 0;}
h3 {font-size: 16px; font-weight: bold; color: #454545; padding: 20px 0 20px 0; margin: 0;}
h5 {font-size: 14px; font-weight: bold; color: #454545; padding: 10px 0 10px 0; margin: 0;}

* {font-family:	'Open Sans', Helvetica, sans-serif;}

p {line-height: 20px;}

p b {line-height: 20px;}

a, a:focus, a:hover, a:active, a:visited {color: #f39200;}

img {max-width: 100%; height: auto;}

body {background-color: #F2F2F2; margin-top: 20px; color: #454545;}

.btn-primary {
    background-color: #f39200;
    border-bottom-color: #f39200;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #f39200;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #f39200;
    border-top-color: #f39200;
    color: #fff;
}

.btn-primary {
    background-image: -webkit-linear-gradient(top,#f39200 0,#f39200 100%);
    background-image: -o-linear-gradient(top,#f39200 0,#f39200 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#ffed00),to(#f39200));
    background-image: linear-gradient(to bottom,#f39200 0,#f39200 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f39200b7', endColorstr='#f3920088', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #f39200;
}

.btn-primary:focus, .btn-primary:hover, btn-primary.active, .btn-primary:active {
    background-color: #f39200;
    background-image: -webkit-linear-gradient(top,#f39200 0,#f39200 100%);
    background-image: -o-linear-gradient(top,#f39200 0,#f39200 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f39200),to(#f39200));
    background-image: linear-gradient(to bottom,#f39200 0,#f39200 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f39200', endColorstr='#f3920088', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    background-position: 0 0px; 
    border-color: #f39200;
    color: #fff;
}

label {
    font-weight: 500;
}

.keyvisualHeader div {visibility: hidden;}

.container {max-width: 720px; background-color: #fff;}
.container.keyvisual {background: none;}
.container.red {background-color: #f39200; margin-top: -10px; padding-top: 0px}
.container.red h3 {color: #fff}

.articleHeader {background-color: #fff; text-align: right; padding-right: 20px;}
.articleHeader div {color: #949494; padding-top: 10px;}

.ce-right .ce-column {float: right; margin: 0 0 10px 20px;}
.ce-right .ce-column img {max-width: 520px;}
.ce-left .ce-column {float: left; margin: 0 20px 10px 0;}
.ce-left .ce-column img {max-width: 520px;}

figure {display: table; width: 1px;}
figure a, figure img, figcaption {display: table-row;}
figure a img, figure img {max-width: none;}
figure a, a.clickenlarge {position: relative; display: block;}
figure a:before, a.clickenlarge:before {content: url(../images/enlarge-icon.png); position: absolute; bottom: -5px; left: 0;}
figcaption, p.caption {color: #7d7d7d;}

.autor hr {border-top: dotted 3px; margin: 25px 0 25px 0;}
.autor h2 {padding: 0;}
.autor .autorHeader {color: #000; font-weight: bold; margin-bottom: 5px;}
.autor .autorMail {margin-top: 10px;}
.autorImage {margin-bottom: 5px; padding-right: 0;}

.mainContent ul {list-style-type: none; padding-left: 10px;}
.mainContent ul li {position: relative;}
.mainContent ul li:before {content:"■"; font-family:"Arial Black"; color: #006cb4; font-size: 12px; position: absolute; top:0; left: -10px; line-height: 14px;}

.mainContent ul.ce-menu {padding-left: 0px;}
.mainContent ul.ce-menu li:before{content:"";}
.mainContent ul.ce-menu li a {position: relative;font-size: 19px; }
.mainContent ul.ce-menu li ul{padding-left: 20px;}
.mainContent ul.ce-menu li ul li a {font-size: 15px; padding-left: 10px;}
.mainContent .ce-menu ul li:before{content:"■";}

.prefooter {padding: 20px 0;}
.prefooter .container {background: none; }

.referenzen {margin-top: 25px;}
.referenzen p {color: #666666; font-size: 12px;}
.referenzen p a {font-size: 12px; text-decoration: underline;}

footer {background-color: #222222;padding: 30px 0;}
footer .container {background-color: #222222; color: #fff; text-align: center;}
footer ul {list-style-type: none; padding-left:0px;}
footer ul li {display: inline-block; margin: 0 5px;}
footer ul li a,
footer ul li a:visited {color: #fff;}

.featherlight-image {width: auto !important;height: auto !important;max-width: 100%;max-height: 90vh;}
.featherlight .featherlight-content {overflow: hidden; min-width: auto;}

@media (max-width: 800px) {
.ce-left .ce-column, .ce-right .ce-column {float: none;}
figure a img, figure img {width: auto; max-width: 100%;}
figure {display: block; width: 100%;}
.ce-right .ce-column img {max-width: 100%;}
.ce-left .ce-column img {max-width: 100%;}

}